uuid: 4bf80fa6-e5ed-4fff-a070-e48f7fad530a
langcode: en
status: true
dependencies:
  config:
    - views.view.related_content
  module:
    - block_visibility_groups
    - node
    - views
  theme:
    - agarica
_core:
  default_config_hash: 4pigKfyTgY2RNFMr7QBYNYA5GzWPi7xX0UYJ1lPLnZw
id: agarica_views_block__related_content_block_related_content
theme: agarica
region: content
weight: -9
provider: null
plugin: 'views_block:related_content-block_related_content'
settings:
  id: 'views_block:related_content-block_related_content'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: true
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      people: people
